	program magics

	call popen

	call pset1c("output_formats", (/"png"/), 1)
	call psetc("output_name", "projection1")
	call psetc("output_name_first_page_number", "off")

	call psetr("subpage_lower_left_longitude", -180.00)
	call psetc("subpage_map_projection", "cylindrical")
	call psetr("subpage_upper_right_latitude", 90.00)
	call psetr("subpage_upper_right_longitude", 180.00)
	call psetr("subpage_lower_left_latitude", -90.00)

	call psetc("map_coastline_sea_shade", "on")
	call psetc("map_coastline_land_shade_colour", "cream")
	call psetc("map_grid", "on")
	call psetc("map_coastline_land_shade", "on")
	call psetc("map_grid_colour", "grey")
	call psetc("map_coastline_sea_shade_colour", "white")
	call psetc("map_label", "off")
	call psetc("map_coastline_colour", "grey")
	call pcoast

	call preset('map_coastline_sea_shade')
	call preset('map_coastline_land_shade_colour')
	call preset('map_grid')
	call preset('map_coastline_land_shade')
	call preset('map_grid_colour')
	call preset('map_coastline_sea_shade_colour')
	call preset('map_label')
	call preset('map_coastline_colour')

	call psetc("text_font_size", "0.7")
	call pset1c("text_lines", (/"Global Cylindrical"/), 1)
	call psetc("text_justification", "left")
	call ptext

	call preset('text_font_size')
	call preset('text_lines')
	call preset('text_justification')

	call pclose

	end
